
VIRTUAL CREDIT CARD - Bug #14347

Android [QR PAY] Transfer Sender Flow - Success/Fail Screen

19 September 2022 02:26 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 19 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Missing date and time

2. Click on Bagikan Receipt show error

3. Click Selesai should return to Dashboard

History

#1 - 19 September 2022 09:44 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to Abdul Halim Baharom

#2 - 23 September 2022 12:48 PM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#3 - 23 September 2022 12:48 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

#4 - 23 September 2022 04:47 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Abdul Halim Baharom

1. Tested Good

2. Click on Bagikan Receipt show error

3. Tested Good

#5 - 23 September 2022 07:56 PM - Abdul Halim Baharom

For now, this is BE issue. will have to wait Santhosh available, to check.

#6 - 29 September 2022 06:12 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

Tested Good
